.flip_philosophy {
	text-align: left;
}
.w_40 {
	width: 40%;
}
.w_60 {
	width: 60%;
}
.left_content,
.blog-list {
	color: #333333;
	font-size: 12px;
	width: 920px;
}
html
	body
	div.outer
	div.content
	div.content_midd
	div.get_bg
	div.cont_bottom_getbg
	div.cont_bottom
	div.left_content
	div#content_part_right.flex {
	width: 619px;
	float: left;
}
.blog_profile {
	width: 619px;
	float: left;
	line-height: 20px;
}
.left_content,
.blog-list {
	color: #333333;
	font-size: 12px;
	width: 619px !important;
}
html
	body
	div.outer
	div.content
	div.content_top
	div.identification_box
	div#gallery.gallery_content
	div.slideshow-container
	div#slideshow.slideshow
	span.image-wrapper
	a.advance-link
	img {
	height: 240px;
	margin-left: -10px;
	width: auto !important;
}
div.slideshow a.advance-link {
	display: block;
	height: 240px;
	line-height: 240px;
	text-align: center;
	width: 200px;
}
div.gallery_content {
	display: none;
	float: left;
	width: 473px;
}
div.caption {
	padding: 23px;
	width: 233px;
}
span.image-caption {
	display: block;
	left: 0;
	position: absolute;
	top: 0;
	width: 276px;
}
div.slideshow-container {
	clear: both;
	float: left;
	height: 240px;
	position: relative;
	width: 200px;
}
div.caption-container {
	width: 272px;
}
ul.thumbs li {
	float: left;
	list-style: none outside none;
	margin: 2px 0 0;
	padding: 0;
	width: 82px;
}
.advanced {
	color: #dcbb97;
	font-size: 17px;
	margin-left: 187px;
	margin-top: 4px;
	clear: left;
	float: left;
}
html body div.outer div.content div.content_top div.identification_box div#thumbs.gallery_navigation {
	float: right !important;
	margin-right: -5px;
	margin-top: -4px;
	width: 492px !important;
}
.search-results_table {
	width: 920px;
}

@media screen and (min-width: 769px) {
	.hide_big {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.profile-show,
	.shortlist_box {
		display: none !important;
	}
	.meta img {
		display: none;
	}
	#menufication-outer-wrap.light #menufication-top,
	#menufication-outer-wrap.light #menufication-non-css3-top,
	#menufication-non-css3-outer-wrap.light #menufication-top,
	#menufication-non-css3-outer-wrap.light #menufication-non-css3-top {
		background: #f6f3eb;
	}
	#menufication-top #menufication-btn,
	#menufication-non-css3-top #menufication-non-css3-btn {
		position: absolute;
		margin: 11px 0 0 10px;
		border-radius: 2px;
		height: 50px;
		width: 100%;
		cursor: pointer;
		-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
		tap-highlight-color: rgba(255, 255, 255, 0);
		outline: 0;
		background-image: url(https://cdn.goodtherapy.com.au/images/gtlogo2.jpg);
		background-repeat: no-repeat;
		background-position: 40px -1px;
	}
	.outer {
		padding: 20px 0 0;
	}
	.small_clear {
		clear: left;
	}
	.small_float_right {
		float: right;
		margin-right: 40px;
	}
	.hide_small {
		display: none;
	}
	.results_header_div {
		width: 100%;
	}
	.content {
		margin: 0px auto;
		width: 100%;
	}
	.search-results_table > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1) {
		width: 160px !important;
	}
	td.Color1:nth-child(2) {
		width: auto;
		padding-right: 40px;
	}
	.flip_results li ul li {
		list-style: outside none none;
		float: left;
		width: 50%;
		height: 250px;
		margin-left: 0px;
	}
	section.slider {
		margin-left: 0px !important;
	}
	ul.flip_results li div.thumb {
		height: 189px;
		width: 300px;
		color: #333;
		font-size: 12px;
		line-height: 1.4em;
		display: block;
		position: relative;
		text-align: center;
		float: none;
		margin: 0px auto;
	}
	.member_info {
		width: 300px;
		margin: 0px auto;
	}
	.inner2_content_bg {
		background: url("/images/inner2_cont_bg.jpg") repeat-x scroll left top #f6f3ec;
		width: 95%;
		margin: 0px auto;
		border-radius: 0px;
		position: relative;
	}
	.search-results_table {
		width: 100% !important;
	}
	html body div.outer div.content div.content_top div.identification_box div#thumbs.gallery_navigation {
		width: 33% !important;
		height: 242px;
		overflow: hidden !important;
	}

	.advanced {
		color: #dcbb97;
		font-size: 14px;
		margin-left: 0px;
		margin-top: -1px;
		clear: left;
		float: left;
	}

	.top_text {
		color: #fff;
		font-size: 25px;
		width: 454px;
		margin-bottom: 18px;
		padding: 0 0 0 40px;
	}

	.content_top {
		padding: 44px 0 93px;
	}

	.left_content,
	.blog-list {
		color: #333;
		font-size: 12px;
		width: 100% !important;
		float: left;
	}
	.right_content,
	.archive {
		margin-left: 33px;
		width: 33%;
	}
	.content_part2 {
		width: 100%;
		padding: 0px 30px;
	}
	.pic_box2 {
		width: 21%;
	}
	.footer_wrap {
		width: 100%;
		height: auto;
		margin: 50px auto;
		padding: 30px 28px 0px;
	}
	.blog_profile {
		width: 59%;
		float: left;
		line-height: 20px;
	}
	.client_info_box {
		height: auto;
		padding: 20px;
	}
	.drop_down select,
	.client_box input,
	.client_box2 select {
		width: 95% !important;
	}
	.client_box {
		width: 29%;
		margin: 0px;
	}
	.client_box2,
	div.client_info_box:nth-child(3) > div:nth-child(2) {
		width: 27%;
		margin: 0px;
		margin-right: 2%;
		height: auto;
	}
	.area_info {
		width: 100%;
		margin: 0px;
	}
	.text_field2 {
		padding: 0px 0px 0px 0px !important;
		text-indent: 10px !important;
	}
	.inner1_content {
		background: url("/images/inner1_content_bg.png") repeat-y scroll center top transparent;
		margin: 0px auto;
		padding: 3%;
		border-radius: 18px 18px 0px 0px;
		position: relative;
		width: 92%;
	}
	#content_part_right .blog-list {
		width: 100% !important;
	}
	html
		body
		div.outer
		div.content
		div.content_midd
		div.get_bg
		div.cont_bottom_getbg
		div.cont_bottom
		div.left_content
		div#content_part_right.flex {
		width: 100%;
	}
	.outer1 {
		padding: 0px;
	}
	.menufication-add-padding,
	.menufication-non-css3-add-padding {
		padding-top: 26px;
	}
	.index .left_content {
		width: 718px !important;
	}
	.post-title img {
		width: 100%;
	}
}

@media screen and (max-width: 767px) {
	#msdrpdd20_msdd {
		margin: 10px 0px;
	}
	.content_part2_bg {
		background: none #f3efe6;
		padding: 20px 0px;
		margin: 20px 0px;
	}
	.contact_form .input-xlarge,
	.contact_form textarea {
		width: 100% !important;
		float: left;
		clear: left;
	}
	.w_40 {
		width: 100%;
	}
	.w_60 {
		width: 100%;
	}
	.drop_down2 {
		clear: left;
		margin-top: -8px;
	}
	.drop_down3 {
		clear: left;
	}
	.outer {
		background: url("/images/banner_back.jpg") no-repeat scroll center -26px transparent;
		padding: 55px 0 0;
	}
	.left_content,
	.blog-list,
	#menufication-page-holder
		> div.outer
		> div
		> div
		> div.get_bg
		> div.cont_bottom_getbg
		> div
		> div.left_content.fltleft {
		width: 100% !important;
	}
	.outer1 {
		padding: 0px;
	}
	.menufication-add-padding,
	.menufication-non-css3-add-padding {
		padding-top: 15px !important;
	}
	.flip_results li ul li {
		width: 100%;
	}
	.search-results_table > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1) {
		width: 100px !important;
	}
	div.results_header_div a {
		margin-bottom: 10px;
	}
	.search_header2 {
		margin-top: 30px;
	}
	.search-results_table > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1) > h2:nth-child(1) {
	}
	.left_content,
	.blog-list {
		color: #333;
		font-size: 12px;
		width: 100% !important;
		float: left;
	}
	.right_content,
	.archive {
		margin-left: 0px;
		width: 100%;
	}
	.identification_box {
		display: none;
	}
	.top_text {
		color: #fff;
		font-size: 20px;
		width: 96%;
		margin-bottom: 30px;
		padding: 0px 0px 0px 10px;
	}
	.find_therapist {
		padding-left: 10px;
		padding-bottom: 20px;
	}
	.advanced {
		margin-right: 10px;
	}
	.small_float_right {
		float: right;
		margin-right: 10px;
	}
	.pic_box2 {
		width: 100%;
	}
	.awareness_info {
		height: auto;
		margin-right: 13px;
		font-size: 14px;
		color: #333;
		background: url("/images/right_line.jpg") no-repeat scroll right top transparent;
		width: 100%;
		margin-bottom: 20px;
		padding: 0px 0px 0px 30px;
	}
	.blog_profile {
		width: 100%;
		float: left;
		line-height: 20px;
	}
	.client_box,
	.client_box2,
	div.client_info_box:nth-child(3) > div:nth-child(2) {
		width: 100%;
		margin: 0px;
	}
	.gobtn {
		height: 40px;
	}
	.go_bt1 {
		margin: 15px 0px 0px;
	}
	.drop_down select,
	.client_box input,
	.client_box2 select {
		width: 100% !important;
	}
	.text_field3 {
		width: 98%;
	}
	.inner1_content > h2:nth-child(1) {
		line-height: 1.4em;
	}
	#menufication-top #menufication-btn,
	#menufication-non-css3-top #menufication-non-css3-btn {
		background-image: url(/images/gtlogo3.jpg);
		background-repeat: no-repeat;
		background-position: 40px -1px;
	}
	.content_part2 {
		width: 100%;
		padding: 0px 0px !important;
	}
	.pic_box2 {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.img_box {
		padding: 0px 30px;
	}
	.pic_box2 h3,
	.pic_box2 p {
		margin: 0px 30px;
	}
	.footer_wrap {
		padding: 0px !important;
	}
	.awareness_info ul li {
		margin-bottom: 0px;
	}
	.awareness_info h3 {
		margin-bottom: 0px;
	}
	.advanced {
		/*	color: #DCBB97;
	float: right;
	font-size: 13px;
	margin-right: 40px;
	margin-top: 4px;
	right: 0px;
	position: absolute;
    */
		color: #dcbb97;
		/* float: right; */
		font-size: 13px;
		margin-right: 40px;
		margin-top: 15px;
		/* right: 0px; */
		clear: left;
		float: left;
		width: 100%;
		margin-left: 0px;
		font-size: 13px;
		margin-right: 0px !important;
	}
}
@media screen and (min-width: 2000px) {
	.outer {
		background-size: contain !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 980px) {
	.search_results .content {
		width: 80%;
		margin: 0px auto;
		max-width: 1200px;
		min-width: 768px;
	}

	.search_results .inner2_content_bg,
	.search_results .search-results_table {
		width: 100%;
	}
	.search_results .results_header_div {
		width: calc(100% - 40px);
	}

	.search_results .flip_results li ul li {
		width: 43%;
		/*    height: 350px;
	  */
		margin-left: 1%;
		margin-right: 1%;
	}
	.search_results ul.flip_results li div.thumb {
		height: 189px;
		width: 100%;
	}
}

@media screen and (min-width: 1200px) {
	.search_results .content {
		width: 80%;
		margin: 0px auto;
		max-width: 1050px;
		min-width: 970px;
	}

	.search_results .inner2_content_bg,
	.search_results .search-results_table {
		width: 100%;
	}
	.search_results .results_header_div {
		width: calc(100% - 40px);
	}

	.search_results .flip_results li ul li {
		width: 31%;
		/*    height: 350px;
  */
		margin-left: 1%;
		margin-right: 1%;
	}
	.search_results ul.flip_results li div.thumb {
		height: 189px;
		width: 100%;
	}
}
/*
.flip_philosophy {
    margin-left: 155px;
}

ul.flip_results li div.thumb img {
	max-width: 141px !important;
	max-height: none !important;
}
*/
.featured_cards {
    background: #eee6d9;
    padding-top: 50px !important;
    margin-bottom: 50px !important;
}
.flip_results {
	padding-left: 10px !important;
}